/*
Theme Name: Energy Voice (2019)
Theme URI:
Author: Robert Paul
Author URI: http://www.dcthomson.co.uk
Description: Energy Voice child-theme, based on the Blocks theme.
Template: blocks-theme
Version: 5.1.30
License:
License URI:
Tags:
Release Notes: energy-voice,esio,syndicate,syndicate-subscriber
*/

body {
	background-color: #fff;
	font-family: 'Cabin', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/* Typography > Titles */
.title {
	font-weight: 700;
	color: #303030;
}

.title--papertray.title--icon {
	padding-left: 0;
}

.title--icon .genericon {
	background-color: #ff481a;
}

.title--papertray .genericon {
	display: none;
}

.title--block__link {
	display: inline-block;
	padding: 10px;
	background-color: #ff481a;
	color: #fff;
}

.title--block__link.title--alt {
	display: block;
	height: max-content;
	width: max-content;
}

.block--top-story-with-sections .title--lg {
	border-bottom: 3px solid #ff481a;
	padding-bottom: .25em;
}

/* Typography > Entry content */
.title.entry-title,
.cms h1,
.cms h2,
.cms h3,
.cms h4,
.cms h5,
.cms h6,
.cms p,
.cms ul,
.cms ol {
	color: #444;
}

.cms p:first-of-type {
	font-size: 125% !important;
}

.cms a,
.excerpt a {
	color: #ff481a;
}

/* Typography > Labels */
.post .category-label {
	font-weight: 800;
	color: #ff481a;
}

.-border-radius-4px {
	border-radius: 0;
}

/* Loaders */
.carousel.js-off:before {
	border-color: #ff481a !important;
}

/* Header */
.site-header {
	background-color: #303030;
}

.site-header *:focus,
.site-footer *:focus {
	outline: 1px white dotted;
}

/* Header > Social */
.social__link:before {
	font-size: 12px;
	border-radius: 50%;
}

/* Header > Verticals */
.verticals__wrap {
	border: 0;
}

.verticals__btn {
	color: #fff;
}

.verticals__btn.js-on {
	color: #000;
}

.verticals:not(.js-on) a {
	color: #fff;
}

/* Header > Blaize Verticals */
.verticals__wrap {
	border-bottom: 1px solid #454545;
}

.blaize-verticals {
	font-size: 12px;
}

.blaize-verticals .blaize-login-register > a {
	color: #fff;
}

.blaize-verticals .blaize-login-register > .sub-menu a {
	font-size: 13px;
}

/* Header > Search */
.search-form--header {
	border: 0;
	background-color: #454545;
}

/* Header > Search / Nav buttons */
.navigation .all-sections-btn {
	background-color: #303030;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	padding-left: 0;
}

.navigation .all-sections-btn .genericon {
	margin: 0;
}

/* Navigation > Nav Bar */
.nav-bar a {
	color: #fff;
}

.nav-bar a:hover {
	color: #ff481a !important;
}

.nav-bar > li > a {
	font-weight: 700;
	text-transform: uppercase;
}

/* Navigation > Nav Bar > Show tabs */
.show-tabs .nav-bar > .menu-item {
	background-color: #404040;
}

.show-tabs .nav-bar > .current-menu-item,
.show-tabs .nav-bar .sub-menu {
	background-color: #4d4d4d;
}

/* Navigation > Nav Bar > Hide tabs */
.hide-tabs .nav-bar .sub-menu {
	border-color: #454545;
	background-color: #303030;
}

.hide-tabs .current_page_item,
.hide-tabs .menu-item-type-taxonomy.current-menu-item,
.hide-tabs .menu-item-type-taxonomy.current-menu-parent,
.hide-tabs .menu-item-type-taxonomy.current-post-ancestor,
.hide-tabs .menu-item-type-taxonomy.current-fp-ancestor {
	border-color: #ff481a;
}

/* Navigation > All Sections */
.all-sections__nav > .menu-item > a {
	color: #ff481a;
}

/* Navigation > Pager */
.pagination .current {
	border-radius: 0;
	background-color: #ff481a;
	color: #fff;
}

/* Block: Package */
.read-more:hover {
	color: #ff481a;
}

/* Block: Carousel */
.block--carousel__title {
	padding-top: 10px;
	padding-bottom: 10px;
}

.carousel__ui {
	top: calc(50% - 16px);
	background-color: #ff481a;
	color: #fff;
}

/* Block: Gallery */
.gallery__page.js-pager-active {
	background-color: #ff481a;
	color: #fff;
}

.gallery__page.js-pager-active:before {
	color: #ff481a;
}

.gallery__thumbs::-webkit-scrollbar-thumb {
	background-color: #ff481a;
}

.gallery__thumbs::-webkit-scrollbar-thumb:window-inactive {
	background-color: #ff481a;
	background-color: rgba(255,72,26,0.6);
}

/* Block: Signup */
.cta--bg {
	background-color: #ff481a;
}

.signup__title {
	font-weight: 400;
	color: #fff;
}

/* Blocks: Simple template */
.block__title-team {
	color: #ff481a;
}

/* Blocks: Top Story + sections */
.block--top-story-with-sections .list-posts-container {
	margin-top: 0;
}
.block--top-story-with-sections__grid-one-main .block--top-story__grid-list:not(:last-of-type) {
	margin-right: 20px;
	border-right: 1px solid #ddd
}

.block--top-story-with-sections .list-posts-container:not(.alt-layout) {
	padding-right: 1.5em;
}

.block--top-story-with-sections .list-posts-container.alt-layout {
	background-color: #303030;
	padding-left: 1em;
	padding-right: 1em;
}

.block--top-story-with-sections .list-posts-container.alt-layout .title {
	color: white;
}

.block--top-story-with-sections .list-posts-container.alt-layout .label--premium {
	margin-bottom: .5rem;
}

.block--top-story-with-sections .list-posts-container.alt-layout .label--premium__text {
	color: white;
}

.block--top-story-with-sections .list-posts-container.alt-layout .title--block__link {
	background-color: unset;
	padding: 0 0 0 1.5em;
	margin-bottom: .5em;
	font-size: 87.5%;
	font-weight: 400;
	text-transform: uppercase;
}

.block--top-story-with-sections .list-posts-container.alt-layout .title--block__link:before {
	content: '';
	background-image: url( assets/images/icons/icon_ev-symbol.png );
	width: 15px;
	height: 20px;
	position: absolute;
	left: 0;
}

.block--top-story-with-sections .list-posts-container.alt-layout .post--list:not(:last-of-type) {
	margin-bottom: 10px;
	border-bottom: 1px solid #ff481a;
}

/* Blocks: Top Story + sections */
.block--bullet-posts .bullet-list .post--list::before {
	color: #ff481a;
}

/* Blocks: Bullets */
.block--bullet-posts .title--block {
	border-bottom: 3px solid #ff481a;
}

.block--bullet-posts .title--block .title--block__link {
	background-color: unset;
	color: black;
	padding: 0 0 7px 0;
}

/* Thumbnails */
.thumbnail .category-label {
	padding: 10px;
	background-color: #ff481a !important;
	font-weight: 700;
	color: #fff;
}

/* Post */
.intro__cell .subscribe__link {
	background-color: #333;
	color: #fff;
}

.subscribe__title {
	font-size: 112.5%;
}

.subscribe__desc {
	font-weight: 400;
	font-size: 87.5%;
}

.entry-header--enhanced.no-photo .flex {
	padding: 10px 20px;
}

.entry-header--enhanced.no-photo .socialize {
	margin-right: 0;
}

/* Post > Columnist */
.columnist__pic {
	display: block;
	margin-right: 16px;
	width: 64px;
	height: 64px;
	overflow: hidden;
	border-radius: 50%;
}

.columnist__pic-media {
	display: block;
}

.columnist__intro {
	line-height: 125%;
	font-size: 125%;
	color: #333;
}

.columnist__name {
	display: block;
	font-size: 150%;
	color: #ff481a;
}

.columnist__title {
	display: block;
	margin-top: 8px;
	font-size: 75%;
	color: #444;
}

/* Post: List */
.post--list .byline {
	display: inline-block;
}

.post--list .byline__pic {
	display: none;
}

.post--list .byline,
.post--list .byline__name {
	height: auto;
	line-height: 140%;
}

.label--premium__icon {
	background-color: #ff481a;
}

.label--premium__text {
	font-weight: 700;
	color: #000;
}

/* Widgets */
.widget-title {
	font-weight: 700;
}

/* Author */
.author__meta-link:hover {
	color: #ff481a;
}

.byline > .byline__name {
	color: #ff481a;
}

/* Image Galleries */
.image-gallery__control:hover {
	background-color: #ff481a;
	color: #fff;
}

.format-icon.format-gallery,
.format-icon.format-arrow,
.format-icon.format-video-play,
.format-icon.format-video {
	background-color: #ff481a;
}

/* Sharing Bar */
.sharing-bar {
	background-color: #ff481a;
	background-color: rgba(255,72,26,.8);
	color: #fff;
}

.sharing-bar__next-post {
	border-radius: 0;
	background-color: #ff481a;
	font-weight: 700;
	font-size: 87.5%;
	text-transform: uppercase;
	color: #fff;
}

.sharing-bar__next-post:hover {
	background-color: #444;
	color: #fff;
}

/* Breaking News */
.breaking-news {
	background-color: #ff481a;
	background-color: rgba(255,72,26,.8);
	color: #fff;
}

.breaking-news__posts {
	color: #fff;
	color: rgba(255,255,255,0.33);
}

.breaking-news__link,
.breaking-news__error {
	color: #fff;
}

.breaking-news__close {
	border-color: #fff;
}

/* Plugins > ElasticPress */
.ep-search .results__title {
	border: 0;
}

.ep-search__results {
	border-left: 0;
}

.filter-btn,
.elas-search__submit:hover,
.filter-btn.js-on,
.elas-search__filters .genericon,
.aggregation__remove {
	background-color: #ff481a;
}

.results__string {
	color: #ff481a;
}

.related-posts__title--name {
	color: #ff481a;
}

.related-posts__title {
	font-size: 112.5%;
	font-weight: 700;
	text-transform: none;
}

.icon-list .list__link {
	font-size: 87.5%;
}

/* Plugins > 'Recommended' popout */
.popout-post--wrapper  {
	padding: 16px;
	background-color: #333;
	background-color: rgba(51,51,51,.9);
	box-sizing: border-box;
}

.popout-post--wrapper .popout-post--heading {
	margin-bottom: 16px;
	padding-bottom: 8px;
	border-bottom: 1px solid #fff;
	border-bottom-color: rgb(255, 255, 255);
	border-color: rgba(255,255,255,.2);
	font-size: 87.5%;
	font-weight: 700;
	text-transform: uppercase;
}

#popout-close:after {
	background-color: #ff481a !important; /* overwrite inline */
	color: #fff !important; /* overwrite inline */
}

#popout-close:hover:after {
	background-color: #333; /* overwrite inline */
}

/* Plugins > Jobs in Scotland */
.job__link .genericon {
	background-color: #ff481a;
}

.jobs__list-ejl .genericon {
	background-color: #6fc14c;
}

.job__link .genericon:hover {
	background-color: #444;
}

/* Plugins: Yoast SEO > Breadcrumbs */
.breadcrumb {
	font-weight: 600;
	text-transform: uppercase;
}

.breadcrumb a {
	color: #ff481a;
}

/* Plugins > DCT CTAs */
.dct-cta {
	font-family: 'Cabin', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.dct-cta__title {
	font-size: 125%;
}

.dct-cta__input {
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.dct-cta__btn {
	border: 0;
	background-color: #ff481a;
	color: #fff;
}

.dct-cta__btn:not(:disabled):hover,
.dct-cta__btn:not(:disabled):focus {
	background-color: #303030 !important; /* Must override inline style */
	color: #fff !important; /* Must override inline style */
}

/* Embeds */
.post-embed__title {
	font-size: 100%;
	color: #ff481a;
}

.post-collection {
	padding: 0;
	background-color: transparent;
}

.post-collection .list__link {
	font-size: 87.5%;
}

/* Embeds > OiL Price Index */
div[id^="tradingview_"],
div[id^="tradingview_"] > div {
	width: 100% !important;
}

/* Misc > Buttons */
.btn--subscribe {
	background-color: #ff481a;
	color: #fff;
}

.btn--subscribe:hover {
	background-color: #e23a0f;
	color: #fff;
}

.image-gallery__control:focus,
.carousel__ui:focus {
	background-color: #ff481a;
}

/* EV: Contact > Avatar */
.ev-contact__img-wrap {
	border: .5rem solid #ff481a;
	width: 96px;
	height: 96px;
	border-radius: 50%;
	overflow: hidden;
	box-sizing: border-box;
}

/* EV: Contact > Info */
.ev-contact__info-wrap {
	position: relative;
	padding: .75rem;
	border: 1px solid #ccc;
	border-radius: .5rem;
}

.ev-contact__info-wrap:before {
	content: '';
	position: absolute;
	display: block;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	width: 1rem;
	height: 1rem;
	background-color: #fff;
}

/* EV: Contact > Info > Name */
.cms .ev-contact__name {
	margin-top: 0;
	font-size: 1.25rem;
}

/* EV: Contact > Info > Details */
ul.ev-contact__details {
	margin: 0;
	list-style: none;
}

.ev-contact__details-item:last-child {
	margin-bottom: 0;
}

/* Breakout Ads */
.cms .breakout {
	background-color: #f5f5f5;
}

.cms .breakout .mpu > div > iframe {
	padding-top: 2rem;
	padding-bottom: 2rem;
}

/* Media: <=479px */
@media (max-width: 479px) {

	/* EV: Contact */
	.ev-contact {
		text-align: center;
	}

	/* EV: Contact > Avatar */
	.ev-contact__img-wrap {
		display: inline-block;
	}

	/* EV: Contact > Info */
	.ev-contact__info-wrap {
		margin-top: 1rem;
	}

	.ev-contact__info-wrap:before {
		top: -.5rem;
		left: calc(50% - .5rem);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	/* Block: Full Width Posts */
	.block--fwposts .column--grid:not(:first-child) .title--sm {
		line-height: 1.3;
		font-weight: 400;
	}
}

/* Media: >=480px */
@media (min-width: 480px) {

	/* EV: Contact */
	.ev-contact:after {
		content: '';
		display: block;
		clear: both;
	}

	/* EV: Contact > Avatar */
	.ev-contact__img-wrap {
		float: left;
	}

	/* EV: Contact > Info */
	.ev-contact__info-wrap {
		float: left;
		margin-left: 1rem;
	}

	.ev-contact__info-wrap:before {
		left: -.5rem;
		top: calc(50% - .5rem);
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
}

/* Media: <=767px */
@media only screen and (max-width: 767px) {

	.post--list {
		padding-top: 15px;
		padding-bottom: 15px;
		padding-left: 95px;
	}

	.post--list .thumbnail {
		top: 15px;
	}

	.post--list .flex,
	.post--list .timestamp {
		display: block;
	}

	.post--list .byline {
		display: block;
		margin-left: 0;
		padding-left: 0;
		border: 0;
		line-height: 125%;
	}

	/* Widgets > JSON Feed */
	.block--text .wpc-shortcode-json-feed__title,
	.block-widget .wpc-shortcode-json-feed__title {
		line-height: 120%;
		font-size: 100% !important; /* Overrides .cms h3 {...} */
		font-weight: 700;
	}

	.header-btn {
		background-color: #303030;
		border-color: #303030;
		outline: #303030;
		color: white;
	}
}

/* Media: >=768px */
@media only screen and (min-width: 768px) {

	.title--icon,
	.title--block {
		font-size: 175%;
	}

	.title.entry-title {
		font-size: 225%;
	}

	.title--lg {
		font-size: 225%;
	}

	.title--md {
		font-size: 150%;
	}

	.title--sm {
		font-size: 125%;
	}

	.title--xs {
		font-size: 93.75%;
	}

	.cms h1 {
		font-size: 225%;
	}

	.cms h2 {
		font-size: 200%;
	}

	.cms h3 {
		font-size: 175%;
	}

	.cms h4 {
		font-size: 150%;
	}

	.cms h5 {
		font-size: 125%;
	}

	.cms h6 {
		font-size: 100%;
	}

	.cms p,
	.cms ul,
	.cms ol {
		font-size: 100%;
	}

	/* Navigation */
	.nav-bar .nav-bar-highlight > a {
		padding-left: 10px;
		padding-right: 10px;
		background-color: #ff481a;
	}

	.post--list {
		padding-top: 15px;
		padding-bottom: 15px;
		padding-left: 155px;
	}

	.post--list .thumbnail {
		top: 15px;
	}

	.search-form--header .search-form__text {
		padding-left: 10px;
		width: calc(100% - 10px);
		font-size: 87.5%;
		color: #fff;
	}

	.search-form--header .search-form__submit {
		color: #fff;
	}

	/* Widgets > JSON Feed */
	.block--text .wpc-shortcode-json-feed__title {
		line-height: 120%;
		font-size: 125% !important; /* Overrides .cms h3 {...} */
		font-weight: 700;
	}

	.block-widget .wpc-shortcode-json-feed__title {
		line-height: 120%;
		font-size: 93.75% !important; /* Overrides .cms h3 {...} */
		font-weight: 700;
	}
}

/* Media: <=900px */
@media only screen and (max-width: 900px) {

	/* Post: List */
	.post--list .byline {
		margin-top: 10px;
	}

	.post--list .label--premium {
		margin-top: 10px;
		padding-left: 0;
	}
}

/* Media: >=901px */
@media only screen and (min-width: 901px) {

	/* Post: List */
	.post--list .byline {
		margin-left: 6px;
		padding-left: 6px;
		border-left: 1px solid #ddd;
	}

	.post--list .timestamp,
	.post--list .byline,
	.post--list .byline span {
		line-height: unset;
	}

	.post--list .byline span {
		vertical-align: unset;
	}
}

/* Flexbox */
@supports ((display: -ms-flex) or (display: flex)) {

	/* Post > Tags */
	.tags {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		flex-flow: row nowrap;
	}

	.tags__title {
		float: none;
	}

	/* Post > Columnists */
	.columnist {
		-webkit-box-align: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
	}

	/* Plugins > 'Recommended' popout */
	#recommended-popout a {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		flex-flow: row nowrap;
	}

	#recommended-popout img {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
	}

	/* EV: Contact */
	.ev-contact {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	/* Media: <=479px */
	@media (max-width: 479px) {

		/* EV: Contact */
		.ev-contact {
			-webkit-box-orient: vertical;
			-webkit-box-direction: normal;
			-ms-flex-direction: column;
			flex-direction: column;
		}
	}

	/* Media: >=480px */
	@media (min-width: 480px) {

		/* EV: Contact */
		.ev-contact {
			-webkit-box-orient: horizontal;
			-webkit-box-direction: normal;
			-ms-flex-direction: row;
			flex-direction: row;
		}

		.ev-contact:after {
			display: none;
		}
	}

	/* Media: >=768px */
	@media only screen and (min-width: 768px) {

		/* Post > Meta */
		.entry-meta .flex {
			-webkit-box-align: stretch;
			-ms-flex-align: stretch;
			align-items: stretch;
		}

		.entry-meta .byline {
			height: auto;
			line-height: 130%;
			vertical-align: middle;
		}

		.entry-header--default .byline {
			-webkit-box-flex: 0;
			-ms-flex: 0 1 33%;
			flex: 0 1 33%;
		}

		.entry-meta .byline,
		.entry-meta .post-timestamp,
		.entry-meta .socialize {
			align-self: center;
		}
	}

	/* Media: >=767px && <=900px */
	@media only screen and (min-width: 767px) and (max-width: 900px) {

		.subscription .sub__option {
			-webkit-box-flex: 1;
			-ms-flex: 1 1 50%;
			flex: 1 1 50%;
		}
	}

	/* Media: <=900px */
	@media only screen and (max-width: 900px) {

		/* Post: List */
		.post--list .post__meta {
			flex-direction: column;
		}
	}

	/* Media: >=901px */
	@media only screen and (min-width: 901px) {

		/* Post: List */
		.post--list .post__meta {
			-webkit-box-orient: horizontal;
			-webkit-box-direction: normal;
			-ms-flex-direction: row;
			flex-direction: row;
			-webkit-box-align: start;
			-ms-flex-align: start;
			align-items: flex-start;
		}

		/* Subscriptions */
		.subscription .sub__option {
			-webkit-box-flex: 1;
			-ms-flex: 1 1 25%;
			flex: 1 1 25%;
		}
	}
}
